phpMyFAQ 2.9.0-alpha Released!

The phpMyFAQ Team is pleased to announce the first preview version of the next major version of phpMyFAQ, phpMyFAQ 2.9.0-alpha, the “Robin Williams” release. This release pushes the PHP requirement to PHP 5.4.4 and later and we dropped support for ext/mysql and SQLite2. We added a tag intersection based search, permissions for guests, support for multiple LDAP/AD servers and full support for SQLite 3. We added a lot of new configuration items and updated the Frontend to Bootstrap 3.2. We redesigned the whole admin backend and we’re now using TinyMCE v4. Please don’t use this version in production systems, but test this version and please report bugs!